set terminal postscript eps 10
set style data p
set point 0.5
set rmargin 1
set lmargin 4
set tmargin 2
set bmargin 3
set yrange [0:20]
set ytics 5
set mytics 
set grid xtics mxtics ytics linetype 1 linewidth 0
set output "profilek.eps"
set size 1.0, 0.7 
set origin 0, 0
set multiplot
set size 0.193548387096774,0.7
set xrange [0:0.04]
set xtics 0.01
set mxtics 1
set xlabel 'k'
set key right bottom
set format y '%2.0f'
set ylabel 'X3' 1.8,20
set x2label "X1=2.5" 
set origin 0,0
plot \
"sets/latestTime/X_2.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 2:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 2:1  title "Exp." with p 6
set nokey
set format y ''
set xlabel ''
set ylabel ''
set x2label "X1=7.5" 
set origin 0.161290322580645,0
plot \
"sets/latestTime/X_7.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 3:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 3:1  title "Exp." with p 6
set nokey
set format y ''
set xlabel ''
set ylabel ''
set x2label "X1=12.5" 
set origin 0.32258064516129,0
plot \
"sets/latestTime/X_12.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 4:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 4:1  title "Exp." with p 6
set nokey
set format y ''
set xlabel ''
set ylabel ''
set x2label "X1=17.5" 
set origin 0.483870967741935,0
plot \
"sets/latestTime/X_17.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 5:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 5:1  title "Exp." with p 6
set nokey
set format y ''
set xlabel ''
set ylabel ''
set x2label "X1=22.5" 
set origin 0.645161290322581,0
plot \
"sets/latestTime/X_22.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 6:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 6:1  title "Exp." with p 6
set nokey
set format y ''
set xlabel ''
set ylabel ''
set x2label "X1=27.5" 
set origin 0.806451612903226,0
plot \
"sets/latestTime/X_27.5_magU_T_k.xy"  using 4:1  title "Present CFD" with p 2 \
,"data/k-ek.txt"  using 7:1  title "CFD[Kato]" with p 8  \
,"data/expk.txt"  using 7:1  title "Exp." with p 6
unset multiplot
